:root {
  --primary: #2F1C06;
  --secondary: #092E0E;
  --success: #226216;
  --danger: #620916;
  --warning: #FFC43E;
  --info: #A0702C;
  --dark: #343a40;
  --light: #F2F2E3;
  --default_body_bg: #ffffff;
  --default_body: #000000;
  --default_link: #092E0E;
  --default_link_hover: #630816;
  --header_bg: #000000;
  --header: #ffffff;
  --header_link: #c4dcff;
  --header_link_hover: #0093ff;
  --footer_bg: #000000;
  --footer: #ffffff;
  --footer_link: #c4dcff;
  --footer_link_hover: #620916;
  --default_nav: #ffffff;
  --default_nav_bg: #333333;
  --default_nav_link: #c2c2c2;
  --default_nav_link_bg: ;
  --default_nav_link_hover: #ffffff;
  --default_nav_link_hover_bg: #8e0000;
  --prehead_bg: #646464;
  --prehead: #ffffff;
  --prehead_link: #c4dcff;
  --prehead_link_hover: #0093ff;
  --sub_footer_bg: #ffffff;
  --sub_footer: #444444;
  --sub_footer_link: #000000;
  --sub_footer_link_hover: #0000ff;}

body {
  color: var(--default_body);
  font-family: "Open Sans", sans-serif;;
  font-size: 18px;}

#newsletter-form .btn {
  background: transparent;
  border: 1px solid #000000;}

a {
  color: var(--default_link);}

a:hover {
  color: var(--default_link_hover);}

header {
  color: var(--header);
  background-color: var(--header_bg);}

header a {
  color: var(--header_link);}

header a:hover {
  color: var(--header_link_hover);}

footer {
  color: var(--header);
  background-color: var(--footer_bg);}

footer a {
  color: var(--footer_link);}

footer a:hover {
  color: var(--footer_link_hover) !important;}

.bg-prehead {
  color: var(--prehead);
  background-color: var(--prehead_bg);}

#header .sign-in-btn, #header .subscribe-btn {
  border: 1px solid var(--warning);
  padding: 5px 20px 8px;
  margin: 0;
  text-decoration: none;
  text-transform: uppercase;}

#header .sign-in-btn {
  color: var(--warning);}

#header .subscribe-btn {
  color: #ffffff;
  background: var(--success);}

#header .navbar-toggler {
  border: 0 !important;}

.top-hero {
  border-top: 1px solid var(--warning);
  border-bottom: 1px solid var(--warning);}

.hero {
  min-height: 680px;}

#hero .btn-1 {
  border: 1px solid #000000;}

#hero .btn-2 {
  border: 1px solid #ffffff;
  background: #2F1C06A6;}

#hero .title {
  font-size: 22px;}

#hero .headline {
  font-size: 50px;}

#hero .description {
  font-size: 20px;}

#hero .btn-2, #hero .btn-1 {
  padding: 10px 20px 12px;
  text-transform: uppercase;}

#latest .divider {
  height: 1px;
  background: var(--info);
  margin-bottom: 20px;}

.right-column .divider:nth-last-of-type(1) {
  display: none;}

#latest .author {
  font-size: 13px;}

#latest .social-share {
  text-decoration: none;
  border: 1px solid #6c757d;
  color: #000000;
  padding: 5px 20px 8px;
  font-weight: bold;}

#latest .cat a {
  color: var(--info);
  text-decoration: none;
  font-weight: 600;}

#three-pillars .quote {
  font-size: 30px;}

#three-pillars .author {
  font-size: 18px;
  font-weight: 100;}

#three-pillars .divider {
  height: 1px;
  background: var(--info);}

#three-pillars .card p {
  font-size: 18px;}

#three-pillars .pillar-title {
  min-height: 85px;
  display: flex;
  align-items: flex-start;
  justify-content: center;}

#latest-dispatches .dispatch-card {
  background: #686868;}

#latest-dispatches .card-top {
  height: 215px;
  overflow: hidden;}

#latest-dispatches .card-top a {
  display: block;
  width: 100%;
  height: 100%;}

#latest-dispatches .card-img-top {
  width: 100%;
  height: 100%;
  object-fit: cover;}

#latest-dispatches .card-body {
  padding: 28px 28px 10px;}

#latest-dispatches .cat a {
  color: var(--warning);
  text-decoration: none;
  font-weight: 600;
  font-size: 18px;}

#latest-dispatches .card-footer {
  margin-top: auto;
  padding: 18px 28px 28px;}

#latest-dispatches .read-more {
  font-family: "Oswald", sans-serif;}

#newsletter-form .form-control, #newsletter-form .btn {
  height: 44px;}

label.error {
  color: #ffffff;
  background: #bf1f2e;
  text-align: center;
  font-weight: bold;
  width: 100%;
  margin-bottom: 0;
  position: relative;
  font-size: 15px;}

#latest-dispatches .card p, #latest-dispatches .card-footer p {
  font-size: 18px;}

footer .divider {
  height: 1px;
  background: var(--info);}

footer .navbar-nav .nav-link {
  color: #000000;}

#hero .bg-cover {
  background-position: top center;}

footer .navbar-nav .nav-link:hover {
  background-color: transparent;
  color: var(--danger) !important;}

.positioner .menu-list-main {
  justify-content: center;}

.navbar-expand-lg .navbar-nav {
  flex-direction: column !important;}

header .networks a {
  color: #ffffff;
  font-size: 25px;
  margin: 0 5px;}

.positioner .navbar-nav .nav-link {
  text-transform: uppercase;}

.sign-out-btn {
  border: 1px solid var(--warning);
  padding: 5px 20px 8px;
  margin: 0;
  text-decoration: none;
  text-transform: uppercase;
  background: transparent;
  color: var(--warning);}

.item-comments .input-group-text {
  padding: 12px;
  background-color: var(--light);
  border-radius: 10px 0 0 10px;}

.item-comments .card-header {
  background-color: var(--light);}

.item-comments .btn-subscribe {
  background-color: #630816;
  color: #ffffff;}

.item-comments .btn-login {
  background-color: #246331;
  color: #ffffff;}

.item-comments .btn-submit {
  background-color: #246331;}

.toggle-me.btn {
  background-color: #246331;
  color: #ffffff;}

.user-icon {
  display: block;
  width: 50px;
  height: 50px;
  line-height: 50px;
  background: #000;
  margin: 0 10px 0px 0px;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  border-radius: 6px;}

.user-letter {
  display: block;
  text-align: center;
  width: 25px;
  margin: 0 auto;
  font-size: 32px;}

.form-group {
  margin-bottom: 1rem;}

.flash-display .check .form-row {
  margin-top: 12px;}

.image-att-style {
  background: var(--light);}

footer .networks a {
  color: var(--info);
  font-size: 30px;
  margin: 0 8px;
  text-decoration: none;}

footer .networks a:hover {
  color: var(--danger);}

.bg-prehead a {
  color: var(--prehead_link);}

.bg-subfoot {
  color: var(--sub_footer);
  background-color: var(--sub_footer_bg);}

.bg-subfoot a {
  color: var(--sub_footer_link);}

.bg-navbar {
  color: var(--default_nav);
  background-color: var(--default_nav_bg);}

.navbar-nav .nav-link {
  color: var(--default_nav_link);
  background-color: var(--default_nav_link_bg);}

.navbar-nav .nav-link:hover {
  color: var(--default_nav_link_hover);
  background-color: var(--default_nav_link_hover_bg);}

.text-black {
  color: #000000;}

.bg-black {
  background-color: #000000;}

.btn-black {
  background-color: #000000;
  border-color: #000000;}

.btn-black:hover {
  background-color: #333;}

.text-primary {
  color: var(--primary) !important;}

.bg-primary {
  background-color: var(--primary) !important;}

.btn-primary {
  background-color: var(--primary) !important;
  border-color: var(--primary);}

.text-secondary {
  color: var(--secondary) !important;}

.bg-secondary {
  background-color: var(--secondary) !important;}

.btn-secondary {
  background-color: var(--secondary) !important;
  border-color: var(--secondary);}

.text-success {
  color: var(--success);}

.bg-success {
  background-color: var(--success) !important;}

.btn-success {
  background-color: var(--success) !important;
  border-color: var(--success);}

.text-danger {
  color: var(--danger) !important;}

.bg-danger {
  background-color: var(--danger) !important;}

.btn-danger {
  background-color: var(--danger) !important;
  border-color: var(--danger);}

.text-warning {
  color: var(--warning);}

.bg-warning {
  background-color: var(--warning) !important;}

.btn-warning {
  background-color: var(--warning) !important;
  border-color: var(--warning);}

.text-info {
  color: var(--info);}

.bg-info {
  background-color: var(--info) !important;}

.btn-info {
  background-color: var(--info) !important;
  border-color: var(--info);}

.text-dark {
  color: var(--dark) !important;}

.bg-dark {
  background-color: var(--dark) !important;}

.btn-dark {
  background-color: var(--dark) !important;
  border-color: var(--dark);}

.text-light {
  color: var(--light) !important;}

.bg-light {
  background-color: var(--light) !important;}

.btn-light {
  background-color: var(--light) !important;
  border-color: var(--light);}

.btn-primary:hover, 
.btn-secondary:hover, 
.btn-success:hover,
.btn-danger:hover,
.btn-warning:hover,
.btn-info:hover,
.btn-dark:hover,
.btn-light:hover {
  background: linear-gradient(rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25));}

body {
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Cinzel", serif;;}

.text-accent {
}

.text-script {
}

.navbar-nav .nav-link {
}

.scale {
  width: 100%;
  height: auto;}

section.first.article {
  padding-top: 40px;}

img {
  max-width: 100% !important;
  height: auto;}

.scale-embed {
  height: 0;
  margin-bottom: 20px;
  overflow: hidden;
  padding-bottom: 56.25%;
  padding-top: 30px;
  position: relative;}

.scale-embed iframe, .scale-embed object, .scale-embed embed {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;}

.entry-content img, .entry-content iframe, .entry-content object, .entry-content embed {
  max-width: 100%;}

.video-embed {
  height: 0;
  margin-bottom: 20px;
  overflow: hidden;
  padding-bottom: 56.25%;
  padding-top: 30px;
  position: relative;}

.video-embed iframe, .video-embed object, .video-embed embed {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;}

.entry-content img, .entry-content iframe, .entry-content object, .entry-content embed {
  max-width: 100%;}

.meta ul {
  list-style: none;
  padding: 0;
  margin: 0 0 10px 0px;
  font-size: 14px;}

.meta ul li {
  display: inline-block;
  margin: 0 11px 0px 0px;}

.pagination-controller {
  display: block;
  padding: 0 0 70px;}

.pagination {
  border-radius: 5px;
  display: inline-block;
  margin: 0 auto;
  padding: 0;
  position: relative;
  z-index: 1000;}

.pagination > li {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background-color: #333333;
  border-color: #000 !important;
  border-image: none;
  border-style: solid;
  border-width: 1px 1px 1px 0;
  color: #ffffff;
  float: left;
  line-height: 38px;
  max-height: 40px;
  min-height: 40px;
  min-width: 50px;
  text-align: center;
  text-decoration: none;}

.pagination li:last-child {
}

.pagination li a {
  background-color: #000000;
  border: medium none;
  color: #ffffff !important;
  display: block;
  text-align: center;
  width: 100%;}

.pagination > li:hover {
}

.pagination li.previous a, .pagination li.next a {
  padding: 0 10px;}

.pagination li a:hover, .pagination > li:hover a {
  background-color: #013c74 !important;
  color: #ffffff !important;}

.pagination li.previous, .pagination li:first-child {
  border-bottom-left-radius: 5px;
  border-top-left-radius: 5px;}

.pagination li.next, .pagination li:last-child {
  border-bottom-right-radius: 5px;
  border-top-right-radius: 5px;}

.clear-all {
  display: block;
  width: 100%;
  clear: both;
  height: 10px;}

a.dropdown-toggle > b.caret {
  display: none !important;}

li.dropdown:hover ul.dropdown-menu {
  display: block;}

.nav b.caret {
  display: none;}

section.first {
  padding-top: 40px;}

.contact-page {
  margin-top: 110px;}

footer a.nav-link:hover {
  color: #fff;}

.item-information {
  position: absolute;
  bottom: 0;}

.item.news-article-block {
  position: relative;}

a.article-title {
  font-weight: 600;}

.text-shadow {
  text-shadow: 1px 1px 1px #000;}

.item-information {
  background-color: rgba(0, 0, 0, .5);
  display: block;
  width: 100%;
  padding-top: 3px;}

h1.ruled span {
  color: #000000;}

.row.follow-us {
  border-bottom: 1px dotted #000000;}

.card p {
  font-size: 10px;}

.card a.network {
  color: #fff;
  border-radius: 50%;
  display: inline-block;
  width: 35px;
  height: 35px;
  line-height: 35px;
  text-align: center;
  margin: 0 5px 10px 0;
  font-size: 29px;
  color: #092e0e;}

.card a.network {
  transition: all .2s ease-in-out;}

.utility-newsletter-button {
  background-color: #316531;}

.card a.network:hover {
  background-color: #ffffff00;
  border-radius: 0;
  color: #620916;}

.sticky-2 {
  position: sticky;
  top: 80px;}

a.utility-link {
  color: #316531;
  text-decoration: none;}

a.utility-link:hover {
  color: #224622;}

.bio-font-awesome {
  font-size: 20px;
  color: #ffffff;}

.bio-font-awesome:hover {
  color: #429042;}

.underlay-rev {
  background: #ffffff;
  background: -moz-linear-gradient(left, #ffffff 3%, #ffffff 3%, #3b4a3d 41%, #090909 82%);
  background: -webkit-linear-gradient(left, #ffffff 3%,#ffffff 3%,#3b4a3d 41%,#090909 82%);
  background: linear-gradient(to right, #ffffff 3%,#ffffff 3%,#3b4a3d 41%,#090909 82%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#243b4c',GradientType=1 );
  border-bottom: 1px solid #9a9898;
  border-top: 1px solid #9a9898;}

.bio-hero-background {
  background-color: #ff000000 !important;
  color: #ffffff;}

section.bio-body {
  background-color: #ffffff;}

section.first.bio-hero {
  background-color: #b4b5b8 !important;
  padding: 90px 0 30px 0;}

.mask-right {
  -webkit-mask-image: linear-gradient(to right, transparent 0%, black 36%);
  mask-image: linear-gradient(to right, transparent 0%, black 36%);}

.bio-hero-background {
  padding-top: 0 !important;}

.bg-fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;}

.bg-cover {
  background-size: cover;
  background-position: right;}

.live-area {
  position: relative;}

.bg-10-white {
  background-color: rgba(246, 246, 246, 0.5);}

.donation-form input[type=radio], .donation-form input[type=checkbox] {
  display: none;}

.donation-form input[type=radio] + label, .donation-form input[type=checkbox] + label {
  display: inline-block;
  margin: 0 1px 10px 1px;
  padding: 8px 12px;
  font-size: 16px;
  line-height: 20px;
  color: #ffffff;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  width: 100%;
  border: 1px solid #d1d1d1;
  background-color: #d1d1d1;
  transition: all 0.5s ease;}

.donation-form input[type=radio] + label:hover, .donation-form input[type=checkbox] + label:hover {
  display: inline-block;
  margin: 0 1px 10px 1px;
  padding: 8px 12px;
  font-size: 16px;
  line-height: 20px;
  color: #fff;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  width: 100%;
  border: 1px solid #438843;
  background-color: #438843;
  text-shadow: none;
  transition: all 0.3s ease;}

.utility-title {
  font-size: 30px;}

.donation-form input[type=radio]:checked + label, .donation-form input[type=checkbox]:checked + label {
  display: inline-block;
  margin: 0 1px 10px 1px;
  padding: 8px 12px;
  font-size: 16px;
  line-height: 20px;
  color: #fff;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  width: 100%;
  border: 1px solid #316431;
  background-color: #316431;
  text-shadow: none;
  transition: all 0.5s ease;}

.text-small {
  font-size: medium;}

.text-accent {
}

.text-script {
}

h4.text-script.text-accent {
}

.cover {
  background-size: cover;}

.content-body li {
  margin: 0 0 20px 0;}

.shareaholic-service-parler {
  background-color: #A51300 !important;}

a.shareaholic-service-parler:before {
  content: "" !important;
  background-image: url(https://mr.cdn.ignitecdn.com/client_assets/templateclone/media/themes/img/parler.png?1621611693);
  display: inline-block;
  width: 25px;
  height: 25px;
  background-repeat: no-repeat;
  background-size: contain;}

a.pminc {
}

a.structure {
}

.parler-icon {
  width: 15px;
  vertical-align: unset;}

.navbar-brand {
  display: block;
  background-repeat: no-repeat;
  overflow: hidden;
  width: 270px;
  height: 66px;
  background-size: contain;
  content: "";
  text-align: left;
  color: #fff;
  background-image: url(https://mr.cdn.ignitecdn.com/client_assets/christendomcoalition_org/media/picture/6a72/1841/3235/2a5e/7873/dae1/original_tcc_header_logo.png?1785862210);}

.off-content {
  margin: 0 auto;
  text-align: center;}

.navbar-toggler {
  z-index: 999;}

.positioner {
  padding-top: 120px !important;}

.navbar-nav .nav-link {
  font-size: 20px !important;
  font-weight: 400;}

.row .three {
  padding: 80px 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #2c3e50;
  color: #ecf0f1;
  text-align: center;}

.hamburger .line {
  width: 40px;
  height: 4px;
  background-color: #ffffff;
  display: block;
  margin: 8px auto;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  background: var(--warning);}

.is-active .line {
  background-color: #ffffff;}

.hamburger:hover {
  cursor: pointer;}

#hamburger-6.is-active {
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  -webkit-transition-delay: 0.6s;
  -o-transition-delay: 0.6s;
  transition-delay: 0.6s;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);}

#hamburger-6.is-active .line:nth-child(2) {
  width: 0px;}

#hamburger-6.is-active .line:nth-child(1),
#hamburger-6.is-active .line:nth-child(3) {
  -webkit-transition-delay: 0.3s;
  -o-transition-delay: 0.3s;
  transition-delay: 0.3s;}

#hamburger-6.is-active .line:nth-child(1) {
  -webkit-transform: translateY(11px);
  -ms-transform: translateY(11px);
  -o-transform: translateY(11px);
  transform: translateY(11px);}

#hamburger-6.is-active .line:nth-child(3) {
  -webkit-transform: translateY(-13px) rotate(90deg);
  -ms-transform: translateY(-13px) rotate(90deg);
  -o-transform: translateY(-13px) rotate(90deg);
  transform: translateY(-13px) rotate(90deg);}

.menu-list-main {
  justify-content: flex-end;}

div#navbarNavMain {
  display: none !important;}

nav#header {
  color: var(--default_nav);
  transition: background-color 0.8s cubic-bezier(0.25, 0.8, 0.25, 1), box-shadow 0.8s cubic-bezier(0.25, 0.8, 0.25, 1);}

.bg-glass {
  background-color: rgb(0 0 0 / 85%) !important;}

@media (max-width: 10000px) {
  .offcanvas-collapse.open {
    visibility: visible;
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);  }

}

@media (max-width: 10000px) {
  .offcanvas-collapse {
    position: fixed;
    top: 0px;
    bottom: 0;
    left: 100%;
    width: 100%;
    padding-right: 1rem;
    padding-left: 1rem;
    overflow-y: auto;
    visibility: hidden;
    transition: visibility .3s ease-in-out, -webkit-transform .3s ease-in-out;
    transition: transform .3s ease-in-out, visibility .3s ease-in-out;
    transition: transform .3s ease-in-out, visibility .3s ease-in-out, -webkit-transform .3s ease-in-out;
    z-index: 9;  }

}

@media only screen and (max-width: 991px) {
  div#navbarNavMain {
    display: none !important;  }

}

@media (max-width: 767px) {
  #header .container {
    justify-content: center;
    flex-wrap: wrap;
    gap: 15px;  }

  #header .header-actions {
    margin-left: 0 !important;
    justify-content: center;  }

  #header .navbar-toggler {
    margin: 0;  }

}
